/*Navbar*/
.navbar-brand {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: 1.25rem;
}

.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}

.nav-link {
    margin-left: 1.5rem;
}

.navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;  
}

.form-control-dark {
    color: #fff;
    background-color: rgba(255, 255, 255, .1);
    border-color: rgba(255, 255, 255, .1);
}
.form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

/* Sidebar */
.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 5rem 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}
  
.sidebar-sticky {
    position: relative;
    top: 0;
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto;
}
  
@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar-sticky {
      position: -webkit-sticky;
      position: sticky;
    }
}
  
.sidebar .nav-link {
    font-weight: 500;
    color: #333;
}
  
.sidebar .nav-link .feather {
    margin-right: 4px;
    color: #999;
}
  
.sidebar .nav-link.active {
    color: #007bff;
}
  
.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
    color: inherit;
}
  
.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}

/*Icons*/
#icons {
    width: 1.5rem;
    margin-right: 0.2rem;
    vertical-align: text-bottom;
}

#log-out {
    width: 1.5rem;
    margin-left: 0.5rem;
    text-align: text-top;
}

/*Main*/

/*Navigation Buttons*/
.navigation-buttons {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.btn-nav {
    margin-top: 1rem;
    width: 12rem;
    height: 3rem;
}

#logo-nav-button {
    text-align: text-bottom;
    margin-right: 0.2rem;
}

/*Table*/
.table {
    margin-top: 2rem;
}

